Fantastico pas à jour

  • Auteur de la discussion JPG
  • Date de début

JPG

New Member
#1
Pourquoi les "scripts" proposés via Fantastico ne sont-ils pas à jour, c'est le cas avec PhpBB mais aussi avec Advanced Poll qui dans la version proposée comporte des failles de sécurité que l'on trouve facilement si l'on cherche bien sur n'importe quel moteur de recherche.

Certes vous n'êtes pas support, masi tout de même :p

Où et à qui faire remonter les nouvelles versions ? Si besoin est, de le faire, bien sûr.


Mis à part ça, l'outil est très pratique ;)
 
#3
Je vais dire qu'un bon webmaster n'installer jamais les scripts via des utilitaires d'installations :cool:

Enfin un petit ticket et je suppose que Saber les mettra a jours :)

A pluch
 
#4
Ha bon ? il ne sont pas à jour ?

J'aurai juré que le site phpbb.com ou phpbb-fr.com n'ont pas annoncer d'une nouvelle version XD
 

marouani

New Member
#5
Pour ma part j'ai regardé Wordpress et Drupal qui ne sont pas à jour. Concernant Wordpress, c'est également dommage que ce ne soit pas la version francisée qui soit proposée par défaut.

Mais je pense que PH est prisonnier de Fantastico et de cPanel pour la mise à jour des produits...
 
Haut